Bug 126880 (IT_43059) - [PATCH]Offline mode not syncing folders
Summary: [PATCH]Offline mode not syncing folders
Status: CLOSED ERRATA
Alias: IT_43059
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL: http://bugzilla.ximian.com/show_bug.c...
Whiteboard:
Keywords:
Depends On:
Blocks: 136201 123574
TreeView+ depends on / blocked
 
Reported: 2004-06-28 18:16 UTC by Kevin Otte
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 20:20:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:574 normal SHIPPED_LIVE Updated evolution package 2004-12-21 05:00:00 UTC

Description Kevin Otte 2004-06-28 18:16:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
Going offline with folders selected does not make them sync.

Version-Release number of selected component (if applicable):
evolution-1.4.5-1

How reproducible:
Always

Steps to Reproduce:
1. Select a folder in the Offline Folders tab in Folder Settings
2. Go offline
3. Attempt to read a message you have never read while online
    

Actual Results:  An error was displayed.

Expected Results:  The message should have been displayed.

Additional info:

Error while 'Retrieving message 13765':
You must be working online to complete this operation

Comment 3 Alexandre Oliva 2004-07-13 04:10:30 UTC
This appears to be
http://bugzilla.ximian.com/showattachment.cgi?attach_id=5390

Comment 4 Alexandre Oliva 2004-07-13 04:38:58 UTC
Oops, I meant to reference the bug report, not the attachment. 
http://bugzilla.ximian.com/show_bug.cgi?id=39410

Comment 9 Dave Malcolm 2004-10-07 01:23:03 UTC
I've built packages with the patch and created errata RHBA-2004:574-02
to handle this.


Comment 12 John Flanagan 2004-12-21 20:20:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-574.html



Note You need to log in before you can comment on or make changes to this bug.